{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<title>Matrix | Acceso Negado</title>
	<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
	<meta content="" name="description" />
	<meta content="" name="author" />
	
	<!-- ================== BEGIN BASE CSS STYLE ================== -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
	<link href="{% static 'assets/css/default/app.min.css' %}" rel="stylesheet" />
	<!-- ================== END BASE CSS STYLE ================== -->
</head>
<body class="pace-top">
	<!-- begin #page-loader -->
	<div id="page-loader" class="fade show"><span class="spinner"></span></div>
	<!-- end #page-loader -->
	<!-- begin #page-container -->
	<div id="page-container" class="fade">
		<!-- begin error -->
		<div class="error">
		{% if user.is_authenticated %}
		<div class="error-code">403</div>
		<div class="error-content">
			<div class="error-message">No estas autorizado...</div>
			<div class="error-desc mb-3 mb-sm-4 mb-md-5">
				Estas intentando acceder a una página sin los permisos adecuados. <br />
				Actualmente has iniciado sesión como <strong>{{ request.user }}</strong>. Si deseas cambiar de usuario puedes volver a
				<a href="{% url 'login' %}">Iniciar sesión</a>
			</div>
			<div>
				<form method="POST">
				{% csrf_token %}
				<input type="hidden" name="next" value="{{ request.path }}">
				<button class="btn btn-default p-l-20 p-r-20" type="submit">Volver</a>
				</form>
			</div>
		</div>
		{% else %}
		<div class="error-code">401</div>
		<div class="error-content">
          <div class="error-desc mb-3 mb-sm-4 mb-md-5">
            Estas intentando acceder a una página sin los permisos adecuados. <br />
            Actualmente no has iniciado sesión.
          </div>  
          <div>
            <a href="{% url 'login' %}" class="btn btn-success p-l-20 p-r-20">Iniciar Sesión</a>
		  </div>
		</div>
        {% endif %}
			
		</div>
		<!-- end error -->
		
		<!-- begin scroll to top btn -->
		<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
		<!-- end scroll to top btn -->
	</div>
	<!-- end page container -->
	
	<!-- ================== BEGIN BASE JS ================== -->
	<script src="{% static 'assets/js/app.min.js' %}"></script>
	<script src="{% static 'assets/js/theme/default.min.js' %}"></script>
	<!-- ================== END BASE JS ================== -->
</body>
</html>

